<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Erreur page 404</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
    </head>

    <body>
        <div class="d-flex align-items-center justify-content-center vh-100">
            <div class="text-center">
                <h1 class="display-1 fw-bold">404</h1>
                <p class="fs-3"> <span class="text-danger">Page introuvable</span> - Vous cherchiez où, à l'EPSI ?</p>
                <p class="lead">
                    C'est pas ici !
                </p>
                <a href="{% url 'index' %}" class="btn btn-primary">Retour à la page principal</a>
            </div>
        </div>
    </body>

</html>